@import url('https://fonts.googleapis.com/css?family=Arapey');


body.navbar-is-fixed-top,
body.admin-menu.navbar-is-fixed-top { padding-top: 52px !important; }

body { background-color: #232428; padding: 0; overflow-x: hidden; font-weight: 200; }

p {
	font-size: 1.1em; 
}

h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

#logo-navbar-middle {
	float:left;
}

.navbar-nav > li {
	padding-left: 25px;
}

.navbar-brand {
	padding: 0 20px;
}

.col-md-12 {
	padding: 0;
}

.col-lg-4 {
	padding: 0;
}

.jum-b{
    background-image: url(/sites/focus.senate.ca.gov/themes/housing/images/header-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: auto;
	margin-bottom: 0;
}

.jum-b h2 {
	color: #fff;
	font-family: 'Arapey', serif;
	font-size: 45px;
}

.sub-page-nav {
	background-image: url(/sites/focus.senate.ca.gov/themes/sb100/images/header-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 225px;
	margin-bottom: 25px;
}

.sub-page-nav .navbar {
	height: 45px;	
}

.sub-page-nav .img-logo {
	margin-top: -70px;
}
	
.container-fluid .jumbotron {
	border-radius: 0!important;
	margin-top: -100px;
}

.jumbotron .container {
	border: 1px solid #fff;
	margin-top: 110px;
	padding: 15px 45px 60px 45px;
}


.jumbotron h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFF;
	font-size: 5rem;
    text-shadow: 1px 1px #4a4a4a, 2px 2px #4a4a4a;
}
.jumbotron p {
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 25px;
	margin: 15px 0;
	line-height: 1.4em;
}

.news-section {
	color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: auto;
	padding: 45px 0;
}

.news-section h2 {
	font-family: 'Arapey', serif;
}

.news-section h4 {
	padding-left: 15px;
}

.by-the-numbers {
	background-color: #232428; 
	color: #fff;
	height: auto; 
	margin-left: 55px;
	padding: 100px 0;
}

.btn-img {
	font-size: 4em;
}

.housing-logo {
    margin: 20px auto 40px;
}

.survey-section h4 {
	padding-left: 15px;
}

.survey-section small {
	color: #fff;
}

.news-section a {
	color: #fff;
	text-decoration: underline;
}

.survey-section a {
	color: #fff;
	text-decoration: underline;
}


.rectangle-1{
	background-color: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
	margin-bottom: 2.5em;
	max-width: 560px;
	opacity: 0.92;
	padding: 15px;
}


.rectangle-2 {
	background-color: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
	opacity: 0.92;
	padding: 10px 25px;
	margin-right: 20px;
	min-height: 370px;
}

.rectangle-2 h2 {
	font-size: 24px;
	margin-top: 5px;
}

.rectangle-2 h4 {
	text-transform: uppercase;
}

.col-lg-4.rectangle-2 {
	width: 31.6%;
}


.rectangle-3 {
	background-image: url(/sites/focus.senate.ca.gov/themes/housing/images/senate-democratic-logo_lg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 200px 200px;
	padding: 15px;
	position: relative;
	z-index: 1;
}

.rectangle-3 h2 {
	font-family: 'Arapey', serif;
}

.list-unstyled li {
	padding-bottom: 15px;
}

.survey-section {
	background-image: url(/sites/focus.senate.ca.gov/themes/housing/images/bill-background.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff; 
	height: auto;
	padding: 75px 0;
}

.survey-section h2 {
	color: #fff; 
	font-size: 3em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: .8em;
}

.survey-section p {
	font-size: 1.2em;
}

.youtube-container--responsive {
	margin-bottom: 25px;
}

.footer-section {
	background-image: url(/sites/focus.senate.ca.gov/themes/sb100/images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff; 
	min-height: 145px;
	margin-top: 75px;
	text-align: center;
}
.footer-section a {
	color: #fff;
}

.footer-list {
	list-style-type: none;
	margin: 20px;
	padding: 20px;
	overflow: hidden;
}

.footer-list li {
	float: left;
}


.footer-list li a{
	display:block;
	color: #fff;
	font-size: 1.2em;
	text-align: left;
	padding: 15px;
	text-transform: uppercase;
	margin-left: 15px;
}
.footer-section .img-responsive {
	max-width: 95px;
	padding: 20px 0;
}

.footerinfo {
	margin: 0 15px;
}

.field-name-body {
	padding-bottom: 0!important;
}

blockquote {
	border-left: 5px solid #C6A662 !important;
	padding: 10px 50px; 
}


.navbar .btn { 
  background: none repeat scroll 0 0 #e1e1e1; border: 0 none; border-radius: 0; float: right; height: 99px; line-height: 99px; padding: 0 15px; }
#navbar {
    border: none;
    background-image: none;
    box-shadow: none;
}

.navbar-default {
	background-color: #ffffff;
	border: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover { 
	padding-left: 0!important;
	background-color: transparent;
}

.logo { display: block; line-height: 99px; position: relative; z-index: 3; }
.logo img { height: 99px; }

.header { position: relative; }
#block-system-user-menu { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25); position: absolute; right: 0; top: 52px; }
#block-system-user-menu .menu a { color: white; }
#block-system-user-menu .menu a { background: transparent; text-decoration: underline; }

.views-row h2 a { color: #2a6496;
	font-size: 1em;
}

.views-field.views-field-title {
	font-size: 1.6em;
}

.field-content p {
	line-height: 1.4em;
}

p:last-child {
	margin-bottom: 0px;
}

.navbar #main-nav li a { line-height: 99px; height: 99px; padding: 0 16px; font-weight: bold;}
.navbar #main-nav li a a { display: none; }
.navbar #main-nav li a:hover,
.navbar #main-nav li:hover a { background: #ccc; }
.navbar #main-nav li:hover li a { background: #fff; }
.navbar #main-nav li:hover li a:hover { background: #999; }
.navbar #main-nav li:hover li a.active { background: #999; }
.navbar #main-nav .dropdown-menu { display: none; }
.navbar #main-nav .open .dropdown-menu { display: block; }

.block-commerce-cart .dropdown-menu { left: auto; right: 0px; top: 52px; padding: 10px; }

.front .main-container { padding: 0; }

.more-link { text-align: center; }

#luxe-login { float: left; width: 45%; }
#luxe-login-register { float: right; width: 45%; }

footer.footer { background: #232428; margin: 0; text-align: center; padding:0!important; }

.page-articulos .view-vista-de-articulos .views-row { margin: 0 0 15px; padding: 0 0 15px; border-bottom: 1px solid #ccc; }

#block-menu-menu-menu-footer { margin: 0 0 25px; }
#block-menu-menu-menu-footer .menu { text-align: center; }
#block-menu-menu-menu-footer .menu li { display: inline; }
#block-menu-menu-menu-footer .menu li a { color: white; display: inline-block; }
#block-menu-menu-menu-footer .menu li a:hover { background: transparent; text-decoration: underline; }

#block-block-1 { text-align: center; }


#block-devel-execute-php { clear: both; }

.block-facetapi input[type=checkbox] { margin-right: 5px; }

/* SLIDER */
#layerslider h2{
	background: rgba(0,0,0,.5);
	border-radius: 0; 
	font-size: 24px; }
#layerslider div.ls-l {
    color: white;
    font-size: 24px;
    left: 120px; 
    top: 200px;
    white-space: nowrap; }
#layerslider a.ls-l {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
    color: white;
    display: inline-block;
    left: 120px;
    padding: 5px;
    top: 254px;
    white-space: nowrap; }

#commerce-addressbook-billing-default .views-row { background: rgba(0,0,0,.15); padding: 15px; }

.page-user-addressbook .addressfield-container-inline .name-block { font-weight: 700;
font-size: 20px;
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
overflow: hidden; }

.page-user-addressbook #commerce-addressbook-billing-list td .views-field address { border: 1px solid #ccc; padding: 10px; }
#navbar {
background-color: #fff; 
 border: none; 
	display:none;
}
 .navbar-nav .caret {
 }
 
.navbar-nav {
	text-transform: uppercase;
	padding-left: 55px;
}

.navbar-default .navbar-nav > li > a {
	color: #fff!important;
	margin: 0 15px;
}

.page-header {
	display: none;
	margin: 0 auto;
	width: 72%;
}

.page-node-4258 h1.page-header {
	display:none; 
	visibility:hidden;
}

.node-news-article {
	margin: 0 auto;
}

.ds-1col.node.node-news-article.view-mode-full {
	margin-left: 13%;
}

h2.article-detail {
	width: 85%;
	padding-left: 15px;
	font-size: 2.5rem;
}
/* NEWS PAGE CUSTOMIZATION */

.views-field.views-field-field-news-type {
	text-transform: uppercase;
}

.views-field.views-field-field-read-more {
	margin-bottom: 2em;
}

*, *::before, *::after {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.img-caption {
    background: rgba(22, 49, 74, 0.7) none repeat scroll 0 0;
    top: 20;
    left: 20;
    min-height: 56px;
    padding: 20px 40px;
    position: absolute;
    right: 0;
    z-index: 1;
}

.img-bg {
	position: relative;
	widows: 100%
}

.img-logo {
	height: 120px; 
	margin-top: -50px;
	border: 5px solid #fff;
	box-shadow: 0 2px 4px 0;
	position: absolute;
	z-index: 1;
}

p.textover {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 200px;
}


.btngrid a img {
    margin: 0 auto;
    transform: scale(1.15);
    transition: all 300ms ease 0s;
}

.blockspacing {
	padding: 15px 0;
}

 
/* iframe responsive css */

.video-container {
    position: relative;
    padding-bottom: 55%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* media queries css */

@media(max-width: 1200px) {
	
	.rectangle-2 {
		min-height: 300px;
	}
}



@media(max-width: 769px) {
	
	.container.quote-section {
		margin-left: 20px;
	}
	
	.news-section {
		height: auto;
		margin: 20px;
	}
	
	.survey-section {
		padding-top:25px;
	}
	
	.survey-section h1 {
		font-size: 20px;
		padding: 10px;
	}
	
	.survey-section p {
		width: 100%;
	}
	
	.jumbotron p {
		font-size: 22px;
	}
	
	.rectangle-2 {
		min-height: 20px;
	}
	
	.footer-section .col-md-2 {
		display: none;
	}
	
.navbar-default .navbar-toggle {
	margin-top: 10px;
	right: 0;
}

.navbar-nav .open .dropdown-menu {
		text-align: right;
	}
.navbar #main-nav li a {
	line-height: 28px;
	height: 28px;
}
#main-nav {
	background-image: none;
}
.bottombutton {
	float: none;
	text-align: center;
}
	
#block-system-user-menu { top: 0; }

.block-commerce-cart .btn { position: absolute; right: 0px; bottom: auto; top: -52px; }
.navbar-default .navbar-toggle { position: absolute; right: 0px; visibility: hidden;}
	
	.navbar-collapse {
		border: none;
		text-align:right;
		background-color: #232428;
	}

#main-nav { padding: 0; }
#main-nav ul { margin: 0; }




@media(max-width: 575px) {
	
	.jumbotron .container {
		padding: 20px;
	}
	.jumbotron p {
		font-size: 18px;
	}
	
	.footer-list {
		margin: 0;
		padding: 0;
	} 
}

